@font-face {
    font-family: 'Barlow Condensed';
    src: url('/wp-content/SHF/300.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('/wp-content/SHF/400.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('/wp-content/SHF/500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Force la taille des icônes dans les steppers */
.ts-stepper-input .ts-icon-btn svg {
    overflow: visible !important;
}
/*this for calendar*/
.pika-prev svg {
    overflow: visible !important;
}
.pika-next svg {
    overflow: visible !important;
}

/* I removed from translation Join plateform as translation so it does not appear in 
in the sign up form, because I'm Hiding the accounts selection and there's no other way
to hide the label Type de compte*/
/*also removed translation for log in instead et already have an account ? 
.role-selection {
    display:none!important;
}/*
